Loading...
Searching...
No Matches
kotz.c File Reference
`#include <stdio.h>`
`#include <math.h>`
Include dependency graph for kotz.c:

Go to the source code of this file.

## Functions

double * | Cdhc_kotz_families (double *x, int n)

## Function Documentation

## Cdhc_kotz_families()

double * Cdhc_kotz_families | ( | double * | x,
|  | int | n )

Definition at line 4 of file kotz.c.

References x.